include _config
include _functions
include _elements

block variables 

doctype html
html( lang='en', class=htmlClass )
	head
		block title
			title= pageName

		meta( name='format-detection', content='telephone=no' )
		meta( name='viewport', content='width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' )
		meta( http-equiv='X-UA-Compatible', content='IE=edge' )
		meta( charset='utf-8' )

		link( rel='icon', href='images/favicon.ico', type='image/x-icon' )

		// Stylesheets
		link( rel='stylesheet', type='text/css', href=fonts )
		link( rel='stylesheet', href='css/bootstrap.css' )
		link( rel='stylesheet', href='css/fonts.css' )
		link( rel='stylesheet', href='css/style.css' )
			
		

		!= '\n    <!--[if lt IE 10]>'
		div( style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;' )
			a( href='http://windows.microsoft.com/en-US/internet-explorer/' )
				img( src='images/ie8-panel/warning_bar_0000_us.jpg', border=0, height=42, width=820, alt='You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today.' )
		script( src='js/html5shiv.min.js' )
		!= '\n    <![endif]-->'

	body
		.preloader 
			.preloader-body
				.cssload-container
					.cssload-loading
						i
						i
						i
						i


		.page
			block page

		// Global Mailform Output
		#form-output-global.snackbars

		// Javascript
		script( src='js/core.min.js' )
		script( src='js/script.js' )

		if( pageName === 'Privacy Policy')
			// coded by barber
